<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Individual: BlueCube
   </h2>
   <div id="types_(1)">
    <h4>
     Types (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- types (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="hasacfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasACFunction___1329832191.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasACFunction">
      hasACFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Detect___-334267506.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Detect">
        Detect
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasacfunction (1) -->
   <div id="hasafunctionalaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAFunctionalAffordance___-81767836.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunctionalAffordance">
      hasAFunctionalAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="respondsDifferentlyToDependingOnHowFarTheClosestObjectIs___-1099510475.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsDifferentlyToDependingOnHowFarTheClosestObjectIs">
        respondsDifferentlyToDependingOnHowFarTheClosestObjectIs
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasafunctionalaffordance (1) -->
   <div id="hasavisualaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAVisualAffordance___1295459041.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAVisualAffordance">
      hasAVisualAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Eyes___1919261005.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Eyes">
        Eyes
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasavisualaffordance (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="hasapfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAPFunction___-692239348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAPFunction">
      hasAPFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ArrivalPoint___-152382974.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ArrivalPoint">
        ArrivalPoint
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasapfunction (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="hasacfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasACFunction___1329832191.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasACFunction">
      hasACFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Activate___325755358.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Activate">
        Activate
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasacfunction (1) -->
   <div id="hasavisualaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAVisualAffordance___1295459041.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAVisualAffordance">
      hasAVisualAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Switch___111479839.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Switch">
        Switch
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasavisualaffordance (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlueCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
